#!/usr/bin/env bash

op=$( echo -e " Shutdown\n Reboot\n Suspend\n Lock" | wofi --dmenu | awk '{print tolower($2)}' )

case $op in
  shutdown)
    shutdown now
    ;;
  reboot)
    ;&
  suspend)
    systemctl $op
    ;;
  lock)
    hyprlock
    ;;
esac
